* {
    margin: 0px;
    padding: 0px
}

@font-face {
    font-family: ds-digi;
    src: url("fonts/ds-digit.ttf");
}

body {
    background-size: cover;
    background-image: url("imgs/fondo.jpg");
}

div {
    font-family: ds-digi;
    font-size: 200px;
    color: yellow;
}

.wrapper {
    width: 960px;
    height: 200px;
    border: 4px solid yellow;
    border-radius: 8px;
    margin: 200px auto
}

.wrapper>div:not(.movimiento) {
    width: 120px;
    height: 200px;
    float: left;
    background-size: 120px 200px;
}

.movimiento {
    margin-top: 200px;
    margin-left: 400px;
    border: 2px solid yellow;
    width: 180px;
    height: 180px;
}

img {
    width: 180px;
    height: 180px;
}